<ion-header>

  <ion-navbar color="ativoPurple">
      <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>
      </button>
      <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
   <ion-list *ngFor="let result of results" no-lines class="cardd">
    <ion-item>
      <ion-avatar item-start>
        <img src="{{result.img}}">
      </ion-avatar>
      <h3>{{result.name}}</h3>
      <p>{{result.countEvents}}</p>
    </ion-item>
  </ion-list>

  <ion-list *ngFor="let result of results" full no-lines class="cardd">
      <ion-item>
        <ion-thumbnail item-start>
            <img src="{{result.img}}">
        </ion-thumbnail>
        <h4>{{result.name}}</h4>
        <p>{{result.countEvents}}</p>
      </ion-item>
  </ion-list>
</ion-content>
